E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsecrets.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gexception.h"`
`#include "gsaslserversecrets.h"`
`#include "gsaslclientsecrets.h"`

Go to the source code of this file.

## Classes
class | GAuth::Secrets
| A simple interface for a store of secrets used in authentication. More...

## Namespaces
| GAuth
| SASL authentication classes.